---
title: Anotácia otázok a odpovedí
published: true
process:
  twig: true
cache_enable: false
taxonomy:
  author: Daniel Hladek
  categories: [project]
  tags: [question-answer,annotation]
forms:
  question1:
    name: question1
    fields:
    - name: name
      label: Login
      placeholder: Váš e-mail
      autofocus: on
      autocomplete: on
      type: email
      validate:
        required: true
        message: Musíte zadať platný e-mail aby sa započítala anotácia
    buttons:
    - type: submit
      value: Začni anotovať
    process:
    - redirect: "https://question.tukekemt.xyz/?session={{ form.value.name }}"
---


# Otázky a odpovede

Pomôžte nám pri vedeckom výskume tým, že naučíte stroj odpovedať na otázky z Wikipédie. 
Učenie prebieha tak, že vytvoríte príklad s otázkou a odpoveďou.
Účasť v tomto experimente Vám pomôže vylepšiť Vaše študijné výsledky a vyhrať televízny kvíz "Tisícionár".

## Návod pre anotátorov

Najprv sa Vám zobrazí krátky článok. Ak je zobrazený text nevhodný, tak ho zamietnite.
Nevhodný text:

- Príliš krátky na 5 otázok.
- Obsahuje chyby formátovania.
- Obsahuje príliš veľa zoznamov.
- Obsahuje málo súvislého textu 
- Obsahuje veľa skratkovitých informácií.
- Obsahuje príliš málo faktov.


Ak nie je možné napísať otázku, ťuknite na červený krížik "reject".
Vašou úlohou bude prečítať si časť článku, vymyslieť k nemu 5 otázok a v texte vyznačiť odpovede. Odpoveď na otázku sa musí nachádzať v texte článku. 
Na jeden článok máte k dispozícii cca 4 minúty.

1. Vymyslite otázku, ktorá sa týka faktu ktorý ste sa v odseku dozvedeli.
2. Napíšte otázku
3. V článku vyznačte odpoveď na otázku.
4. Pokračujte a pokiaľ to je možné tak vyznačte ďalšiu otázku  a odpoveď týkajúcu sa textu.
5. Ak nie je možné vyznačiť ďalšiu otázku, ťuknite na zelenú fajku "Accept" a pokračujte ďalším článkom.

Príklad na anotáciu otázok:

<span style="color:red"> Lyzozómy sú sférické organely s jednoduchou membránou </span>, ktoré <span style="color:green">vznikajú v Golgiho aparáte</span> a <span style="color:magenta">obsahujú enzýmy kyslých hydroláz</span>. <span style="color:pink"> Slúžia na odbúravanie endogénneho a exogénneho materiálu v bunkách a bunkových štruktúrach, ktoré stratili funkčnosť</span>. Tento jav sa označuje ako autofágia. <span style="color:orange"> Autofágia je normálny fyziologický proces v každej zdravej bunke. V mŕtvych, alebo nevratne poškodených bunkách membrány lyzozómov praskajú a enzýmy rozložia celý obsah bunky.</span> 

1. <span style="color:red"> Čo to je lyzozóm? </span>
2. <span style="color:green">Kde vznikajú lyzozómy?<span>
3. <span style="color:magenta">Aké enzýmy obsahuje lyzozóm?<span>
4. <span style="color:pink">Na čo slúži lyzozóm?</span>
5. <span style="color:orange">Čo je to autofágia?<span>

Do formulára napíšte Váš e-mail aby bolo možné rozpoznať, kto vykonal anotáciu. 

## Anotačné dávky

### Pokusná anotačná dávka

Dávka je zameraná na zber spätnej väzby od anotátorov na zlepšenie rozhrania a anotačného procesu.

{% include "forms/form.html.twig" with { form: forms('question1') } %}


